{
  "pool_id": "27136",
  "name": "Rosie",
  "description": "My Character Roseline!",
  "count": "16",
  "submission_left_submission_id": "661065",
  "submission_left_file_name": "873406_CyanCapsule_roselinecowgirlcyancapsule.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/873/873406_CyanCapsule_roselinecowgirlcyancapsule.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/873/873406_CyanCapsule_roselinecowgirlcyancapsule_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/873/873406_CyanCapsule_roselinecowgirlcyancapsule_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "96",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "160",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "240",
  "submission_left_thumb_huge_noncustom_y": "300",
  "submission_right_submission_id": "768660",
  "submission_right_file_name": "1038753_CyanCapsule_affectionate_assistance_04_cyancapsule.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1038/1038753_CyanCapsule_affectionate_assistance_04_cyancapsule.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1038/1038753_CyanCapsule_affectionate_assistance_04_cyancapsule_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1038/1038753_CyanCapsule_affectionate_assistance_04_cyancapsule_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "85",
  "submission_right_thumb_medium_noncustom_y": "120",
  "submission_right_thumb_large_noncustom_x": "141",
  "submission_right_thumb_large_noncustom_y": "200",
  "submission_right_thumb_huge_noncustom_x": "212",
  "submission_right_thumb_huge_noncustom_y": "300"
}